.page .content-section {
        background-image: url("/img/sgt-hero.png")
    }

    .downloads {
        background-image: url("/img/hero/setprogramplus.jpg")
    }

    .video-popup {
        background-image: none
    }

    .video-popup {
        background-image: none
    }

    .img img {
        width: 100%;
        height: auto;
    }

.socialite {
    padding: 50px 0;
}

.socialite .item img {
    max-height: 60px;
    width: auto;
    margin: 0 auto;
    display: block;
    padding: 10px;
}

.video-responsive {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-accordion-header .ui-accordion-header-icon {
    transition: transform 0.3s ease;
}

.ui-accordion-header.ui-state-active .ui-accordion-header-icon {
    transform: rotate(90deg);
}